
Redmine - Patch #10586

Bulgarian translation (r9308)

2012-04-02 19:59 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Here it is attached.

Associated revisions

Revision 9309 - 2012-04-03 01:18 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#10586)

History

#1 - 2012-04-03 01:19 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r9309, thanks.

Files

bg.yml 61.9 KB 2012-04-02 Ivan Cenov
